| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- object() : Tp::PendingOperation
- Object() : Tp::Object
- ObjectImmutablePropertiesMap() : Tp::ObjectImmutablePropertiesMap
- objectPath() : Tp::DBusProxy
- ObjectPathList() : Tp::ObjectPathList
- observeChannels() : Tp::AbstractClientObserver
- ObserveChannels() : Tp::Client::ClientObserverInterface
- observerFilter() : Tp::AbstractClientObserver
- ObserverInfo() : Tp::AbstractClientObserver::ObserverInfo
- OCRChallenge : Tp::CaptchaAuthentication
- Offer() : Tp::Client::ChannelTypeDBusTubeInterface , Tp::Client::ChannelTypeStreamTubeInterface
- OfferDBusTube() : Tp::Client::ChannelTypeTubesInterface
- OfferStreamTube() : Tp::Client::ChannelTypeTubesInterface
- offerTcpSocket() : Tp::OutgoingStreamTubeChannel
- offerUnixSocket() : Tp::OutgoingStreamTubeChannel
- offline() : Tp::Presence
- offlineAccounts() : Tp::AccountManager
- oldGenericFlags : Tp::CapabilityChange
- oldTypeSpecificFlags : Tp::CapabilityChange
- onFinished() : Tp::MethodInvocationContext
- online : Tp::Account
- onlineAccounts() : Tp::AccountManager
- onlinenessChanged() : Tp::Account
- onUriDefined() : Tp::FileTransferChannel
- operator UnspecifiedBoolType() : Tp::WeakPtr , Tp::SharedPtr
- operator!() : Tp::SharedPtr , Tp::WeakPtr
- operator!=() : Tp::Message , Tp::Presence , Tp::PresenceSpec , Tp::ReferencedHandles , Tp::SharedPtr
- operator+() : Tp::ReferencedHandles
- operator+=() : Tp::ReferencedHandles
- operator->() : Tp::SharedPtr
- operator<() : Tp::PresenceSpec , Tp::ProtocolParameter
- operator<<() : Tp::ReferencedHandles
- operator=() : Tp::Location , Tp::HandleOwnerMap , Tp::HandleIdentifierMap , Tp::MediaDescriptionProperties , Tp::ContactSendingStateMap , Tp::ContactSearchMap , Tp::ContactSSRCsMap , Tp::StringStringMap , Tp::ContactLocations , Tp::ContactInfoMap , Tp::MessageContentPart , Tp::SimpleStatusSpecMap , Tp::ChatStateMap , Tp::ContactCodecMap , Tp::Message , Tp::ReceivedMessage::DeliveryDetails , Tp::CaptchaAnswers , Tp::StatusSpecMap , Tp::CallMemberMap , Tp::ReceivedMessage , Tp::AliasMap , Tp::AddressingNormalizationMap , Tp::ContactSubscriptionMap , Tp::Presence , Tp::ByteArrayList , Tp::PresenceSpec , Tp::Profile::Parameter , Tp::Profile::Presence , Tp::WeakPtr , Tp::StringVariantMap , Tp::ContactCapabilitiesMap , Tp::ProtocolInfo , Tp::ProtocolParameter , Tp::ReadinessHelper::Introspectable , Tp::ReferencedHandles , Tp::RequestableChannelClassSpec , Tp::SharedPtr , Tp::VCardFieldAddressMap , Tp::MessagePart , Tp::ProtocolPropertiesMap , Tp::StreamTubeClient::Tube , Tp::StreamTubeServer::RemoteContact , Tp::StreamTubeServer::Tube , Tp::LocationInfo , Tp::ContactSearchResultMap , Tp::Feature , Tp::SupportedSocketMap , Tp::ContactSearchChannel::SearchStateChangeDetails , Tp::QualifiedPropertyValueMap , Tp::Channel::GroupMemberChangeDetails , Tp::MultipleStatusMap , Tp::ChannelClassSpec , Tp::Mail , Tp::CapabilitiesBase , Tp::DBusTubeParticipants , Tp::AbstractClientHandler::HandlerInfo , Tp::ContactMediaDescriptionPropertiesMap , Tp::ContactClientTypes , Tp::ObjectPathList , Tp::ChannelOriginatorMap , Tp::ChannelClass , Tp::CandidateInfo , Tp::AvatarTokenMap , Tp::UIntList , Tp::SingleContactAttributesMap , Tp::MessagePartContentMap , Tp::ObjectImmutablePropertiesMap , Tp::ChannelCallStateMap , Tp::ContactPresences , Tp::ComponentStateMap , Tp::ContactAttributesMap , Tp::AbstractClientObserver::ObserverInfo , Tp::AbstractClientHandler::Capabilities , Tp::RTCPFeedbackMessageMap , Tp::AvatarSpec , Tp::FileTransferChannelCreationProperties , Tp::Contact::InfoFields , Tp::Connection::ErrorDetails , Tp::Metadata , Tp::Captcha , Tp::NotDelegatedMap , Tp::ChannelRequestHints , Tp::SimpleContactPresences
- operator==() : Tp::FileTransferChannelCreationProperties , Tp::ChannelClassSpec , Tp::Presence , Tp::SharedPtr , Tp::ProtocolParameter , Tp::MessageContentPart , Tp::RequestableChannelClassSpec , Tp::SharedPtr , Tp::ReferencedHandles , Tp::ProtocolParameter , Tp::PresenceSpec , Tp::Message
- operator[]() : Tp::ReferencedHandles
- optionalInterface() : Tp::OptionalInterfaceFactory
- OptionalInterfaceFactory() : Tp::OptionalInterfaceFactory
- originalToken() : Tp::ReceivedMessage::DeliveryDetails
- outgoingFileTransfer() : Tp::ChannelClassSpec
- OutgoingFileTransferChannel() : Tp::OutgoingFileTransferChannel
- outgoingRoomStreamTube() : Tp::ChannelClassSpec
- outgoingStreamTube() : Tp::ChannelClassSpec
- OutgoingStreamTubeChannel() : Tp::OutgoingStreamTubeChannel